Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231446 - photo import is broken in gThumb 2.9.3.
Summary: photo import is broken in gThumb 2.9.3.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 12:55 UTC by Michael J. Chudobiak
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 05:04:23 UTC


Attachments (Terms of Use)

Description Michael J. Chudobiak 2007-03-08 12:55:52 UTC
Critical bug: gThumb 2.9.3 will freeze if you try to import photos to a
directory, if the directory name has escapable characters in it (space, accents,
etc).

This will be fixed in 2.9.4. Until that is released, this patch should be applied:

http://svn.gnome.org/viewcvs/gthumb/trunk/src/dlg-photo-importer.c?view=patch&r1=1453&r2=1452&pathrev=1453

- Mike

Comment 1 Michael J. Chudobiak 2007-03-20 17:59:04 UTC
gThumb 2.10.0 has been released, which fixes this bug. Please update your repos.

- Mike


Comment 2 Matthias Clasen 2007-03-24 05:04:23 UTC
2,10.0 is in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.